commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Natarajan, Nagarajan (Consultant)" <Nagarajan.Natara...@GTECH.com>
Subject Commons-BeanUtils info required
Date Fri, 22 Apr 2005 21:37:39 GMT
Hi,
  I got the latest Commons-BeanUtils.jar version 1.7.0 and when I looked
into 
the manifest.mf file the implementation version is mentioned as 1.6
instead of 1.7.
Is it the way it should be or whether it is specified wrongly? Please do
revert back. 
 
Thanks and Regards,
Nagarajan.B.N
 
GTECH Consultant 
Work: 401-392-7654
Home: 401-885-1985
 



-----------------------------------------
This email may contain confidential and privileged material for the sole
use of the intended recipient(s). Any review, use, retention, distribution
or disclosure by others is strictly prohibited. If you are not the intended
recipient (or authorized to receive for the recipient), please contact the
sender by reply email and delete all copies of this message. Also, email is
susceptible to data corruption, interception, tampering, unauthorized
amendment and viruses. We only send and receive emails on the basis that we
are not liable for any such corruption, interception, tampering, amendment
or viruses or any consequence thereof.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message